No AT# commands


#1

Hello,

I have three 2406B modules and two of them do not respond to AT# commands.
The only thing i get back is ERROR.
AT+ goes OK.
Do i have to activate the AT# application, if so, how?
Both modules have the same softwareversion.


#2

Hi evoortman,

Please post the answers to the following commands:

AT+WOPEN=2
AT+WOPEN?

Best Regards,
Jan


#3

ati3
641_09gg.Q2406B 1328940 111903 18:23

at+wcfm=2
+WCFM : 0007

at+wcfm=5
+WCFM : 00000000

at+wopen=2
+WOPEN: 2,“AT v02.10”

at+wopen?
+WOPEN: 1


#4

Hi evoortman,

This:

tells us, that the OpenAT version is 2.10 but that there is no target application downloaded in the module (but it’s running because +WOPEN: 1 :wink: ). Otherwise it would look like:

+WOPEN: 2,"AT  v02.10","AT  v02.10"

So, you would need to get the application that enables you to use AT#. I don’t know anymore how this is called, but your distributor will know…

Best Regards,
Jan